Name: wmtune
Version: 1.0
Release: alt3
Group: Graphical desktop/Window Maker
License: GPL

Packager: Sir Raorn <raorn@altlinux.ru>

Source: %name-%version.tar.gz
Source1: %name.menu
Patch: %name-v4l.patch

Summary: WindowMaker dock.app that controls radio tuner card

# Automatically added by buildreq on Tue Oct 22 2002
BuildRequires: XFree86-devel xpm-devel

%description
WMTune is a WindowMaker dock.app that controls radio tuner card.

This release supports all radio cards supported by the linux
2.2+ series kernels, using the Video4Linux API.

%prep
%setup
%patch -p1

%build
%make_build

%install
install -p -D -m 755 %name $RPM_BUILD_ROOT%_x11bindir/%name
install -p -D -m 644 sample.wmtunerc $RPM_BUILD_ROOT%_sysconfdir/%{name}rc
install -p -D -m 644 %SOURCE1 $RPM_BUILD_ROOT%_menudir/%name

%post
%update_menus

%postun
%clean_menus

%files
%doc COPYING README sample.%{name}rc
%_sysconfdir/wmtunerc
%_x11bindir/%name
%_menudir/%name

%changelog
* Tue Oct 22 2002 Stanislav Ievlev <inger@altlinux.ru> 1.0-alt3
- rebuild with gcc3

* Thu Jan 10 2002 Sir Raorn <raorn@altlinux.ru> 1.0-alt2
- BuildRequires tag (But why?)

* Wed Dec 19 2001 Sir Raorn <raorn@altlinux.ru> 1.0-alt1
- Initial RPM release

